Skip to content

Daily pool history

GET
/v1/pool/history
curl --request GET \
--url https://api.tako.wtf/v1/pool/history
days
integer
>= 1 <= 365

How many days back, 1–365, default 30

OK

Media typeapplication/json
Array<object>
object
at
required

Unix seconds

integer
>= -9007199254740991 <= 9007199254740991
rate
required
string
tvl
required

Amount in nanoGram, as a decimal string

string
/^-?\d+$/
lent
required

Amount in nanoGram, as a decimal string

string
/^-?\d+$/

Example generated

[
{
"at": 1,
"rate": "example",
"tvl": "example",
"lent": "example"
}
]